Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004137 [JEDI VCL] 02 Installation crash always 2007-05-24 06:25 2007-06-23 19:11
Reporter ratzinho87 View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0004137: no packages appear in the 'select packages' section of the installer
Description *no packages appear in the 'select packages' section of the installer
* i can, though, select my ide and i can install jcl correctly
* i have borland developer studio 2006 (architect) and using default settings
* when i try to click next , even though no packages are selected, i get "an access violation in module <<jvclinstall.exe>>. read of address 00000014"
* this issue happens every time i try to install, and with version 3.20 also. version 3.10 installs with no problems
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0013484)
obones (administrator)
2007-06-20 02:23

I don't think 3.32 fixes this, so could you try to debug the installer and see why it is not showing any package in the list?
(0013515)
ratzinho87 (reporter)
2007-06-23 03:32

Sure... If you could teach me how to do that :D
(0013525)
AHUser (developer)
2007-06-23 19:11

The Installer tried to find a *.groupproj file for BDS 2005 and BDS 2006. But these have *.bdsgroup files.

- Issue History
Date Modified Username Field Change
2007-05-24 06:25 ratzinho87 New Issue
2007-06-20 02:23 obones Note Added: 0013484
2007-06-20 02:23 obones Status new => feedback
2007-06-23 03:32 ratzinho87 Note Added: 0013515
2007-06-23 19:11 AHUser Status feedback => resolved
2007-06-23 19:11 AHUser Fixed in Version => Daily / SVN
2007-06-23 19:11 AHUser Resolution open => fixed
2007-06-23 19:11 AHUser Assigned To => AHUser
2007-06-23 19:11 AHUser Note Added: 0013525


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker